commit 8af3185d3e0c4293fdd7251b0db4e4eefe92d08a
Author: Rafal Luzynski <digitalfreak@lingonborough.com>
Date:   Wed May 9 03:06:32 2018 +0200

    gd_GB: Fix typo in abbreviated "May" (bug 23152).
    
            [BZ #23152]
            * localedata/locales/gd_GB (abmon): Fix typo in May:
            "Mhàrt" -> "Cèit".  Adjust the comment according to the change.
    
    Reviewed-by: Carlos O'Donell <carlos@redhat.com>
    (cherry picked from commit bb066cb806dfe55511cf2fb59bf013751152608f)

diff --git a/ChangeLog b/ChangeLog
index 1419e8903d..23675e75de 100644
--- a/ChangeLog
+++ b/ChangeLog
@@ -1,3 +1,9 @@
+2018-05-11  Rafal Luzynski  <digitalfreak@lingonborough.com>
+
+	[BZ #23152]
+	* localedata/locales/gd_GB (abmon): Fix typo in May:
+	"Mhàrt" -> "Cèit".  Adjust the comment according to the change.
+
 2018-05-09  Paul Pluzhnikov  <ppluzhnikov@google.com>
 
 	[BZ #22786]
diff --git a/NEWS b/NEWS
index 6839154198..f82b94f53d 100644
--- a/NEWS
+++ b/NEWS
@@ -46,6 +46,7 @@ The following bugs are resolved with this release:
   [23069] sigaction broken on riscv64-linux-gnu
   [23137] s390: pthread_join sometimes block indefinitely (on 31bit and libc
     build with -Os)
+  [23152] gd_GB: Fix typo in "May" (abbreviated)
 
 
 Version 2.27
diff --git a/localedata/locales/gd_GB b/localedata/locales/gd_GB
index 676ee940c9..77d11e5977 100644
--- a/localedata/locales/gd_GB
+++ b/localedata/locales/gd_GB
@@ -66,12 +66,12 @@ mon           "Am Faoilleach";/
      "An D<U00E0>mhair";/
      "An t-Samhain";/
      "An D<U00F9>bhlachd"
-% Faoi, Gearr, Màrt, Gibl, Mhàrt, Ògmh, Iuch, Lùna, Sult, Dàmh, Samh, Dùbh
+% Faoi, Gearr, Màrt, Gibl, Cèit, Ògmh, Iuch, Lùna, Sult, Dàmh, Samh, Dùbh
 abmon         "Faoi";/
        "Gearr";/
        "M<U00E0>rt";/
        "Gibl";/
-       "Mh<U00E0>rt";/
+       "C<U00E8>it";/
        "<U00D2>gmh";/
        "Iuch";/
        "L<U00F9>na";/

